Bug 130582 - mod-perl needs to be rebuilt to remove dependency on compat-openldap
mod-perl needs to be rebuilt to remove dependency on compat-openldap
Product: Fedora
Classification: Fedora
Component: mod_perl (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
David Lawrence
Depends On: 120529
Blocks: FC3Target
  Show dependency treegraph
Reported: 2004-08-22 06:38 EDT by Reuben Farrelly
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-04 14:40:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2004-08-22 06:38:56 EDT
mod_perl needs to be rebuilt at least, and preferably upgraded to 
1.99_15 as it has an unwanted dependency on compat-openldap:

        liblber.so.2 is needed by (installed) mod_perl-1.99_12-3

This ought to be done before the release of Fedora Core 3 so we 
aren't shipping binaries with a dependency on a compat- package.  
This would also be a great opportunity to build with mod_perl-1.99_15 
as well as this would resolve bugzilla #120529 :)
Comment 1 Robert Scheck 2004-10-04 14:06:50 EDT
I think this bug report can be closed, because mod_perl-1.99_16-3 was 
pushed to Fedora Core Development, yesterday. It's rebuilt against 
the current environment, so it shouldn't depend to any compat-* stuff.
Comment 2 Reuben Farrelly 2004-10-04 14:40:50 EDT
Agree - compat dependency has been resolved and obviously ought to be
closed now :)

Note You need to log in before you can comment on or make changes to this bug.